Subject: Re: bug#63794: Bad error reporting in case of 404 during downloading

From: Maxime Devos <[email-masked]>
Date: Thu, 8 Jun 2023 22:50:14 +0200

I think I saw it again after upgrading but I might have misremembered.

 > I think this report is about two issues:
 >
 > 1. the substitute error,
 > 2. the way the error is reported.
 >
 > About #1, clearing the cache seems fixing.

IMO this manual action of having to clear the cache (in a new Guix) to 
work-around remainders of a bug in old guix should be unnecessary.

I consider having to do this a bug.

Also, I keep not receiving e-mails in my e-mail client.

Greetings,
Maxime.